<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa7eea5faef83a3c3e50936cb15433ac">
  <dict>
    <!--2023-01-31 11:43:33.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
